Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: JAME Twister Plug-in
Bundle-SymbolicName: net.sf.jame.twister;singleton:=true
Bundle-Version: 1.0.0
Bundle-Vendor: Andrea Medeghini
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.core.runtime,
 net.sf.jame.core,
 net.sf.jame.media,
 net.sf.jame.log4j
Export-Package: net.sf.jame.twister,
 net.sf.jame.twister.common,
 net.sf.jame.twister.effect,
 net.sf.jame.twister.effect.extension,
 net.sf.jame.twister.extensions,
 net.sf.jame.twister.extensions.action,
 net.sf.jame.twister.extensions.effect,
 net.sf.jame.twister.extensions.frame.filter,
 net.sf.jame.twister.extensions.frame.layer.filter,
 net.sf.jame.twister.extensions.frame.layer.image,
 net.sf.jame.twister.frame,
 net.sf.jame.twister.frame.filter,
 net.sf.jame.twister.frame.filter.extension,
 net.sf.jame.twister.frame.layer,
 net.sf.jame.twister.frame.layer.filter,
 net.sf.jame.twister.frame.layer.filter.extension,
 net.sf.jame.twister.frame.layer.image,
 net.sf.jame.twister.frame.layer.image.extension,
 net.sf.jame.twister.renderer,
 net.sf.jame.twister.tree.extension,
 net.sf.jame.twister.util,
 net.sf.jame.twister.xmlexport.extension,
 net.sf.jame.twister.xmlimport.extension
Eclipse-LazyStart: false
Bundle-ClassPath: .
